<hr class="d-none d-lg-block mb-40">
<div class="row mb-4 mb-lg-80">
	<div class="d-none d-sm-none d-lg-block col-lg-3">
		<div class="cmp-navscroll sticky-top" aria-labelledby="accordion-title-one">
			<nav class="navbar it-navscroll-wrapper navbar-expand-lg" aria-label="{{ 'meetings.labels.page_index' | trans }}" data-bs-navscroll>
				<div class="navbar-custom" id="navbarNavProgress">
					<div class="menu-wrapper">
						<div class="link-list-wrapper">
							<div class="accordion">
								<div class="accordion-item">
									<span class="accordion-header" id="accordion-title-one">
										<button class="accordion-button pb-10 px-3" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-one" aria-expanded="true" aria-controls="collapse-one">
											{{ 'meetings.labels.page_index' | trans }}
											<svg class="icon icon-xs right">
												<use href="/bootstrap-italia/dist/svg/sprite.svg#it-expand"></use>
											</svg>
										</button>
									</span>
									<div class="progress">
										<div class="progress-bar it-navscroll-progressbar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
									</div>
									<div id="collapse-one" class="accordion-collapse collapse show" role="region" aria-labelledby="accordion-title-one">
										<div class="accordion-body">
											<ul class="link-list" data-element="page-index">
												{% if not servizio.whatYouNeed|isEmpty %}
													<li class="nav-item">
														<a class="nav-link" href="#needed">
															<span class="title-medium">{{ 'meetings.labels.what_you_need' | trans }}</span>
														</a>
													</li>
												{% endif %}
												{% if meeting.calendar.location %}
													<li class="nav-item">
														<a class="nav-link" href="#address">
															<span class="title-medium">{{ 'meetings.labels.location' | trans }}</span>
														</a>
													</li>
												{% endif %}
												<li class="nav-item">
													<a class="nav-link" href="#calendar">
														<span class="title-medium">{{ 'meetings.labels.add_to_your_calendar' | trans }}</span>
													</a>
												</li>
                        {{ include('Servizi/parts/_link_satisfy.html.twig', {'ente': ente,'landing':'title-medium'}) }}
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<div class="col-12 col-lg-8 offset-lg-1">
		<div class="it-page-sections-container">
			{% if not servizio.whatYouNeed|isEmpty %}
				<section class="it-page-section" id="needed">
					<div class="cmp-card mb-50">
						<div class="card bg-aliceblue p-3">
							<div class="card-header border-0 p-0">
								<div class="d-flex">
									<h2 class="title-xxlarge mb-0">{{ 'meetings.labels.what_you_need' | trans }}</h2>
								</div>
							</div>
							<div class="card-body p-0">
								<p>{{ servizio.whatYouNeed|cleanMarkup|raw|nl2br }}</p>
							</div>
						</div>
					</div>
				</section>
			{% endif %}

			{% if not meeting.calendar.location|isEmpty %}
				<section class="it-page-section" id="address">
					<div class="address-wrapper mb-50">
						<h2 class="title-xxlarge mb-10">{{ 'meetings.labels.location' | trans }}</h2>
						<div class="cmp-card-img row mx-auto">
							<div class="col-11 col-lg-6 px-0">
								<div class="card card-teaser card-teaser-info rounded shadow-sm">
									<div class="card-body align-items-center card-body d-flex justify-content-between">
										<div class="left">
											<p class="subtitle-small mb-0">{{ meeting.calendar.location|raw }}</p>
											<p class="subtitle-small mb-0">{{ meeting.calendar.contactEmail }}</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
			{% endif %}

			<section class="" id="calendar">
				<div class="cmp-icon-list">
					<h2 class="title-xxlarge mt-40 mb-2 mb-lg-4">{{ 'meetings.labels.add_to_your_calendar' | trans }}</h2>
					<div class="link-list-wrapper">
						<ul class="list-unstyled">
							<li class="mb-3 mt-3">
								<a class="list-item icon-left t-primary title-small-semi-bold" href="{{ path('pratiche_get_meeting_event', {'pratica': pratica, 'type': 'outlook'}) }}" target="_blank" rel="nofollow">
									 <span class="list-item-title-icon-wrapper">
                  <svg class="icon icon-sm align-self-start icon-primary icon-color my-1" aria-hidden="true">
										<use href="/bootstrap-italia/dist/svg/sprite.svg#it-calendar"></use>
									</svg>
									<span class="list-item-title title-small-semi-bold fw-normal">Outlook</span>
                   </span>
								</a>
							</li>
							<li class="mb-3 mt-3">
								<a class="list-item icon-left t-primary title-small-semi-bold" href="{{ path('pratiche_get_meeting_event', {'pratica': pratica, 'type': 'google'}) }}" target="_blank" rel="nofollow">
									 <span class="list-item-title-icon-wrapper">
                  <svg class="icon icon-sm align-self-start icon-primary icon-color my-1" aria-hidden="true">
										<use href="/bootstrap-italia/dist/svg/sprite.svg#it-calendar"></use>
									</svg>
									<span class="list-item-title title-small-semi-bold fw-normal">Google Calendar</span>
                   </span>
								</a>
							</li>
							<li class="mb-3 mt-3">
								<a class="list-item icon-left t-primary title-small-semi-bold" href="{{ path('pratiche_get_meeting_event', {'pratica': pratica, 'type': 'ical'}) }}" download>
								 <span class="list-item-title-icon-wrapper">
									<svg class="icon icon-sm align-self-start icon-primary icon-color my-1" aria-hidden="true">
										<use href="/bootstrap-italia/dist/svg/sprite.svg#it-calendar"></use>
									</svg>
									<span class="list-item-title title-small-semi-bold fw-normal">{{ 'meetings.ical_format' | trans }}</span>
                 </span>
								</a>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</div>
	</div>
</div>
